A:link { font-weight:bold;color:#222222;font-size:12px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;line-height:12px;}
A:visited {font-weight:bold;color:#222222;font-size:12px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}
A:hover {font-weight:bold;color:#ffcc33;font-size:12px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;TEXT-DECORATION:underline;}

table.rbar_rollover2 a {width:190px;display: block;cursor:pointer;} 
div.rbar_rollover2 a:hover {background: #FEBD00;text-decoration:none;color:#ffffff;}
.rbartxt2 {font-weight:lighter;font-size:13px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;line-height:22px;}

table.butt_rollover a {width:75px;height:25px;display: block;cursor:pointer;} 
div.butt_rollover a:hover {background: #8B181F;text-decoration:none;color:#ffffff;}

.buttxt {font-weight:bold;font-size:12px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;line-height:25px;}
.buttxtf {font-weight:bold;font-size:12px;color:#ffffff;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;line-height:25px;}

.lbar{background-image: url('imgs/site/lbar/Quotes_down.jpg');background-repeat: no-repeat;background-attachment:relative;background-position:bottom right;}
.ntext{background-image: url('imgs/site/ntextbluetop.jpg');background-repeat: no-repeat;background-attachment:relative;background-position:top right;background-color: #ffffff;}
.main{background-image: url('imgs/site/col_bg.gif');background-repeat: no-repeat;background-attachment:relative;background-color: #90A36C;}
.pina{		background-image: url('imgs/site/pinat.gif');		background-repeat: no-repeat;background-attachment:relative;		
		background-position:top left;
		}

.perurtxt {font-weight:bold;color:#000000;font-size:18px;letter-spacing:0px;font-family:Arial, Helvetica;}

.perurblack {font-weight:bold;color:#ffcc33;font-size:12px;letter-spacing:0px;font-family:Arial, Helvetica;line-height:12px;}

.gray {font-weight:bold;color:#777777;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.ottext {font-weight:bold;color:#ffcc33;font-size:12px;font-family:Arial, Helvetica, sans-serif;}

.ltxt {font-weight:bold;color:#41426E;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.ottxt {font-weight:bold;color:#000000;font-size:11px;letter-spacing:0px;font-family:Arial, Helvetica;line-height:10px;}
.enlarge {font-weight:normal;color:#1837f4;font-size:11px;letter-spacing:0px;font-family:Arial, Helvetica;line-height:.9;text-decoration:underline;}
.opin {font-weight:normal;font-size:12px;color:#ffffff;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;}
.maintxt {font-weight:bold;color:#ffffff;font-size:12px;font-family:Arial, Helvetica, sans-serif;letter-spacing:0;line-height:1;position:relative;right:7px}


.prodhead {font-weight:bold;color:#FB9D24;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:15px;}

.prodheadlist {font-weight:bold;color:#000000;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:15px;}
.prodaurt {font-weight:normal;color:#000000;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:15px;}
.prodtxt {font-weight:lighter;font-size:11px;font-family:Helvetica, sans-serif;position:relative;top:0px;}

.prodpricesmall {font-weight:bold;font-size:12px;letter-spacing:-1px;font-family:Arial, Helvetica, sans-serif;line-height:15px;}
.prodprice {font-weight:bold;font-size:12px;color:#5B5B5B;letter-spacing:0px;font-family:Helvetica, sans-serif;line-height:15px;}

.prodpic {border: 1px solid #FB9D24;padding:1px;}

.prodtxt {font-weight:lighter;font-size:11px;font-family:Helvetica, sans-serif;position:relative;top:0px;}
.bprodtxt {font-weight:normal;font-size:12px;font-family:Helvetica, sans-serif;}
.toptxt {font-weight:bold;color:#ffffff;font-size:12px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif; line-height:18px;}

.lbartxt {font-weight:bold;color:#ffffff;font-size:12px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif; line-height:18px;position:relative;right:5px;}

.carthead {font-weight:bold;color:#555555;font-size:14px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;line-height:1;}
.carttxt {font-weight:normal;font-size:12px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;}
.regcartfld {width:150px;height:20;border:solid 1px #FB9E24;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.newcartfld {width:105px;height:18;border:solid 1px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.tareacartfld {width:180px;height:65;border:solid 1px  #FB9E24;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.billcartfld {width:205px;height:18;border:solid 1px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.excartfld {height:18;border:solid 1px #FB9E24;font-family:Arial, Helvetica, sans-serif;font-size:12px;}

.poptxt {font-weight:normal;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#ffffff;}
.popfild {border:0px;border-style:solid;width:135px;height:16px;font-size:11px;}
.popfildno {border:0px;border-style:none;height:16px;font-size:10px;}

.slider{border: 0px solid;}
.slidhead{font-family:Arial; font-size:12px; font-weight:bold;color:#333333;letter-spacing:0px;}
.slidtxt{font-family:Arial; font-size:12px; font-weight:normal;color:#000000;text-align:justify;letter-spacing:0px;}

.albhead{font-family:Arial; font-size:12px; font-weight:bold;color:#000000;text-align:justify;letter-spacing:1px}
.albtext{font-family:Arial; font-size:11px; font-weight:normal;color:#000000;text-align:justify;letter-spacing:0px}
.albaurt{font-family:Arial; font-size:10px; font-weight:normal;color:#000000;text-align:justify;letter-spacing:0px}




ul {
	bottom: -58px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 5px;
	width: 125px;
	display:none;
}

li {
	background-color:#330066;
	border-top:1px solid #FFFFFF;
}

li A{
	display:block;
	width:100%;
	color:#ffffff!important;
	line-height:28px!important;
	font-size:12px!important;
	text-decoration:none;
}

#ul1 {	right: 20px!important;}
#but1,#but2,#but3,#but4 {cursor:pointer;}
#but1:hover>#ul1 {display:block;}
#but2:hover>#ul2 {display:block;}
#but3:hover>#ul3 {display:block;}
#but4:hover>#ul4 {display:block;}